Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1760-1: wget security update

Kusano Kazuhiko discovered a buffer overflow vulnerability in the handling of Internationalized Resource Identifiers (IRI) in wget, a network utility to retrieve files from the web, which could result in the execution of Continue Reading — Debian LTS: DLA-1760-1: wget security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1850 of 2989